@charset "utf-8";

.fullSlide{ position:relative; margin:0 auto; }
.fullSlide .bd{ position:relative; z-index:0; }
.fullSlide .bd li {position:relative;}
.fullSlide .bd li .pic{height:580px; background-size:cover;background-position:center; }
.fullSlide .bd li dd{position:absolute;left:20px; bottom:25px; display:none;}
.fullSlide .bd li dd a{color:#fff; font-size:18px;}
	
.fullSlide .hd{position:absolute; z-index:1; left: 0px; bottom: 20px; width: 100%; height:20px; line-height:20px;}
.fullSlide .hd ul{ text-align:center; padding-right:20px;}
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:100px; height:10px; margin:5px; background-color: #fff; overflow:hidden; font-size:0; border-radius: 12px; box-shadow:0 0 2px 0 #999;}
.fullSlide .hd ul .on{ background-color: #b00005;}
/* .fullSlide .prev,.fullSlide2 .next{ z-index:1; display:block; width:55px; height:55px; position:relative; margin:-27% 0 0 3%; float:left;  background:url(images/arrow.png) 0 0 no-repeat; filter:alpha(opacity=40);opacity:0.4  }
.fullSlide .next{  background-position:right 0; float:right; margin-right:3%  }
.fullSlide .prev:hover,.fullSlide .next:hover{ filter:alpha(opacity=80);opacity:0.8 } */
